@charset "utf-8";
/*统一设置*/
*{
    margin: 0;
    padding: 0;
}
/*网页背景图片*/
body{
    background: url("img/backgroud1.png") no-repeat ;
    background-size: cover;
}
/*登陆区主体*/
#main{
    width: 350px;
    height: 400px;
    background: rgba(0,0,0,0.5);
    margin: 40px auto;
    border-top: 8px;
    position: relative;
}

/*头像区*/
#avatar{
    width: 184px;
    height: 20px;
    background: url("avatar.jpg") no-repeat;
    background-size: cover;
    margin: 50px auto;
    border-radius: 50%;

}

/*账号密码区*/
#account{
    width: 75%;
    /*height: 200px;*/
    /*background: #ffd1e4;*/
    margin: 0 auto;
}
#account .input-box{
    height: 50px;
    /*background: #ffbcdd;*/
}
#account .input-checkbox{
    height: 50px;
    /*background: #ffbcdd;*/
}
#account .input-checkbox-text{
    height: 50px;
	display:block;
	float:right;
    /*background: #ffbcdd;*/
}
#account .input-box input{
    height: 40px;
    width: calc(100% - 10px);
    border: none;
    outline: none;
    padding: 0 5px;
    background: rgba(0,0,0,0.5);
    color: #ffcae5;
    font-size: 16px;
}

#account .input-checkbox-left{
	float:left;
	width: 50%;
}
#account .input-checkbox-right{
    float:left;
	width: 50%;
}

#account .input-checkbox-right .checkText{
    float:right;
}

#account .input-checkbox-left input{
    height: 20px;
    width: 20px;
    border: none;
    outline: none;
    padding: 0px 5px;
    background: rgba(0,0,0,0.5);
    color: #ffcae5;
    font-size: 16px;
	display:block;
}

/*账号密码区*/
#savepwd{
    width: 75%;
    /*height: 200px;*/
    /*background: #ffd1e4;*/
    margin: 0 auto;
}
#savepwd .input-box{
    height: 50px;
	margin: 0 auto;
    /*background: #ffbcdd;*/
}

/*登录按钮*/
.login-btn{
    width: 75%;
    height: 40px;
    display: block;
    margin: 30px auto;
    background:#4a77d4 ;
    border: none;
    outline: none;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}
/*按下按钮*/
.login-btn:active{
    position: relative;
    top:2px;
}

/*登陆区底部*/
#footer{
    height: 50px;
    text-align: center;
    line-height: 50px;
    position: absolute;
    bottom: 0;
    width: 100%;
    border-top: 1px solid #ccc;
}
#footer a{
    color: #ccc;
    text-decoration: none;
}
#footer a:hover{
    color: red;
}